uuid: 2eddf259-9c02-4ef3-923c-da184c7b68f4
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
